<!doctype html>
<html>
    <head>
        <title>Analog Clock using Canvas</title>
    </head>
    <body>
        <canvas id="canvas" width="400" height="400"></canvas>
        <script type="text/javascript" src="script.js"></script>

    </body>
</html>